# Back's Server Base
Join my [discord server](https://discord.gg/xmwHqshYHF) or visit [my website](https://back.rs).
## What's this?
It's a server base made to handle everything you need to make an express server *(other than database)*. It's supposed to be close sourced and will stay close sourced but you feel free to use it for personal use.
## Usage
You're on your own from here, it should be pretty easy ig?